cups

Description:The Common Unix Printing System
License: GPL-2, Apache-2.0
Homepage:https://www.cups.org/
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
9999 diff - - - - - - - - - - - - -
2.3.3-r1 ~ + + + ~ - ~ + + + - + +

USE flags

Security Advisory

Date Severity Title
11 months normal CUPS: Multiple vulnerabilities
about 4 years normal CUPS: Buffer overflow
over 4 years normal CUPS: Multiple vulnerabilities
over 6 years normal CUPS: Arbitrary file read/write
about 8 years high CUPS: Multiple vulnerabilities
about 11 years normal CUPS: Multiple vulnerabilities
over 11 years high CUPS: Multiple vulnerabilities
about 12 years high CUPS: Integer overflow vulnerability
over 12 years high CUPS: Multiple vulnerabilities
over 12 years high CUPS: Multiple vulnerabilities
over 12 years high CUPS: Memory corruption
over 13 years normal CUPS: Denial of Service
over 14 years normal Xpdf, GPdf, CUPS, Poppler: Multiple vulnerabilities
over 15 years normal CUPS: Stack overflow in included Xpdf code
over 15 years high CUPS: Multiple vulnerabilities
over 15 years normal Xpdf, CUPS: Multiple integer overflows
almost 16 years normal CUPS: Leakage of sensitive information
almost 16 years normal CUPS: Denial of service vulnerability

Also available in: Atom

Thank you!